Bug 60037 - Incorrect paths in php.ini
Incorrect paths in php.ini
Product: Red Hat Raw Hide
Classification: Retired
Component: php (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
: 60275 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-02-19 02:51 EST by andrew.simpson
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-23 15:24:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description andrew.simpson 2002-02-19 02:51:58 EST
Description of Problem:

Version-Release number of selected component (if applicable):

How Reproducible:


Steps to Reproduce:
1. Compiled src.rpm (actually under RH 7.2 with curl updated)
2. Compiles O.K.
3. php.ini appears to have incorrect directory paths

Actual Results:

The variables 'include_paths' and 'extension_directory' look wrong

Expected Results:

Changed them to /usr/lib/php4 and /usr/share/pear and all O.K. (Actually
didn't try it with the original values :-) )

Additional Information:

The spec file for php 4.06 in RH 7.2 includes a patch for these two items.
Comment 1 andrew.simpson 2002-02-23 15:24:52 EST
Sorry - should have said the version.  It's 4.1.1-4.
Comment 2 Phil Copeland 2002-03-04 12:45:03 EST
Bah,.. blasted windows centric people.
The default php.ini supplied with php has changed from unix to windows defaults
so I'm going to have to repatch it.

Oh well, at least it made you go through and check the php.ini options 8)

With the recent security bug as well I'll be rolling this into the next errata

Comment 3 Phil Copeland 2002-03-04 15:50:20 EST
*** Bug 60275 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.